menu_mg:
  namespace: "Organisms/TM - Menus"
  use: "@organisms/tm-menu/menu-mg/menu-mg.twig"
  label: Mega Menu
  description: Mega Menu.
  libraries:
    - menu_mg_lib:
        css:
          component:
            ../styles/menu-mg.css: { }

  settings:
    mid:
      type: textfield
      label: Menu ID
    attributes:
      type: attributes
      label: Attributes for the menu wrapper

  fields:
    logo_height:
      type: text
      label: logo_height
      preview: '49'
    logo_width:
      type: text
      label: logo_width
      preview: '300'
    logo_alt:
      type: text
      label: logo_alt
      preview: 'TOC logo'
    logo_url:
      type: text
      label: logo_url
      preview: '/images/header-logos.svg'
    links:
      type: object
      label: Items
      preview:
        - lid: "asdv3v345vb-4aa8-b16d-e64ad2efabc9"
          title: '<i class="fas fa-home"></i><span class="sr-only">Home<span>'
          url: "/home"
          class: "not-tab"
          in_active_trail: true
        - lid: "10572907-2c93-4aa8-b16d-e64ad2efabc9"
          title: Tickets & Fares
          url: "/"
          in_active_trail: true
          hide_item: true
          sub_links:
            - lid: "8e03b194-8849-4f08-8282-009004ba217a"
              title: Find the Right Ticket
              url: "/"
            - lid: "32a7296c-41b3-48c9-8e5a-96358f98fd8d"
              title: Daily Tickets
              url: "/"
              sub_links:
                - lid: "845eca8b-1187-4ffa-9fe2-e3f834947bd3"
                  title: Advance Tickets
                  url: "/"
                - lid: "eb489d85-e3ef-49a6-ba3b-b86a02fac997"
                  title: Greater Anglia Mobile Tickets App
                  url: "/"
                - lid: "95a82976-fb94-4e67-8a0a-a554050398b0"
                  title: Off-Peak and Super Off-Peak Tickets
                  url: "/"
                - lid: "b36526d5-ba78-41eb-9116-cdab6ad9e203"
                  title: Anytime Tickets
                  url: "/"
                - lid: "b13c82a2-d623-49a9-b1df-e2128d019dd4"
                  title: First Class Travel
                  url: "/"
                - lid: "76f94cf1-5dc2-45be-865d-eeb6fa95fe5b"
                  title: Oyster
                  url: "/"
            - lid: "08fd06ae-4acf-45eb-af56-04a3c26b184f"
              title: Season Tickets
              url: "/"
              sub_links:
                - lid: "9df39cc3-944e-4b66-834d-41948e4a4ed6"
                  title: Buy or Renew Online
                  url: "/"
                - lid: "2b2d5592-397f-49ce-b632-fb250eeff0f5"
                  title: Season Ticket Calculator
                  url: "/"
                - lid: "e331b270-17d1-4010-a934-8aff3a003d79"
                  title: Smart Card Season Tickets
                  url: "/"
                - lid: "efbda21e-4134-4f93-a368-ccb4fdbfa7a2"
                  title: Job Track For Job Seekers
                  url: "/"
            - lid: "717d93cf-d131-4c68-a7be-9f2edb051dae"
              title: Discounts
              url: "/"
              break: true
              sub_links:
                - lid: "95afcaf8-10d6-48a1-aaba-85f44339f37a"
                  title: PLUSBUS
                  url: "/"
                - lid: "3a2fa40f-a22e-48e2-9a61-9a971e4d4368"
                  title: Rangers & Rovers
                  url: "/"
                - lid: "d0dcb8b8-1bc1-42a0-b132-1dc04b54088c"
                  title: Railcards
                  url: "/"
                - lid: "8e256d83-64ab-42f0-80e5-2c9d8a28b715"
                  title: Rail and Sail to Holland
                  url: "/"
                - lid: "584465bc-e2fd-4439-a77b-32985aae66ba"
                  title: Duo Tickets
                  url: "/"
                - lid: "762c821c-014e-4889-b67d-8e230add6114"
                  title: Child Train Fares
                  url: "/"
                - lid: "d42fcd26-ad0d-4bde-aaad-1c23bbe1b8ba"
                  title: London Evening out
                  url: "/"
                - lid: "f72c261b-07b3-47dd-8d68-9a559f8a90cc"
                  title: FlexiPass
                  url: "/"
            - lid: "3b0f58e3-0ab9-4fb4-a311-50eddbbc0d7a"
              title: Business Travel
              url: "/"
              break: true
              in_active_trail: true
              sub_links:
                - lid: "2d163ee9-dc8d-46b7-8a7a-d3334d6f12b2"
                  title: Discounted Season Tickets for Corporates
                  url: "/"
                - lid: "4e4f7c93-aaaf-4c22-a419-0140301e64d5"
                  title: Corporate Carnet
                  url: "/"
                - lid: "a5beae96-9537-4fd7-8352-bfd6f9b24d4d"
                  title: Business Return
                  url: "/"
                  active: true
            - lid: "0b73b0ba-dc7b-4ae9-b001-e182e7c987d1"
              title: School/College Travel Discounts
              url: "/"
            - lid: "d2165caf-b1e7-4671-85af-5f47a585985e"
              title: Penalty Fares
              url: "/"
            - lid: "3053a69b-eacb-4065-99f7-b4c38465fb21"
              title: Price Promise
              url: "/"
            - lid: "35d02e0f-448a-452a-a385-321f70800943"
              title: Ticket vending machine Price Promise
              url: "/"
        - lid: "dc226904-6eb9-45bb-bdf3-7ce77c68bb23"
          title: Travel Info
          url: "/"
          in_active_trail: true
          sub_links:
            - lid: "af1a5920-59dd-467e-9e34-1e6bc12040b6"
              title: Service Disruptions
              url: "/"
            - lid: "7f2f1ae0-218d-442e-9e62-0960d69ee908"
              title: Service Alterations
              url: "/"
            - lid: "57a471bf-2bfa-4b0c-bd4c-f2737dc76d22"
              title: Live Departure & Arrival Boards
              url: "/"
            - lid: "79ec1508-7972-4080-abb7-50c2c33ad67a"
              title: Timetables
              url: "/"
            - lid: "75dfde4d-badd-4e92-a69a-33bdc94028aa"
              title: Your Journey
              url: "/"
              in_active_trail: true
              sub_links:
                - lid: "3e139cd1-3ec4-4ce5-99ea-aaf046f45171"
                  title: Catering
                  url: "/"
                - lid: "cc4411ca-a5de-4c2e-94b8-3f2a06ffb94d"
                  title: Cab&Go
                  url: "/"
                - lid: "e8d45afe-2a1a-4eb0-9f5b-523872d50e05"
                  title: Wi-Fi
                  url: "/"
                  active: true
                - lid: "b46d827d-f839-4ef3-9b5c-f55df201ab52"
                  title: First Class
                  url: "/"
                - lid: "6b7e78d3-cd3b-4d22-b56b-b89dcfadc3bd"
                  title: Quiet Zone
                  url: "/"
                - lid: "40b392ef-e5ed-4b5a-b13f-dcb11a829555"
                  title: Cycling
                  url: "/"
                - lid: "5087a9d9-90d9-4b69-ba2e-e1e8f80f6b51"
                  title: Lost Property
                  url: "/"
                - lid: "040085cf-a707-4498-8f13-fa32592bb6a2"
                  title: Left Luggage
                  url: "/"
                - lid: "986b95f7-8f82-41ba-8e76-e6f10582754a"
                  title: Priority Seating
                  url: "/"
                - lid: "aedf1cd7-61db-4da6-8638-876455b1f8bd"
                  title: National Rail Conditions of Travel
                  url: "/"
                - lid: "016a1166-a1b6-4e7a-af92-544b057f4b2d"
                  title: Mums To Be
                  url: "/"
                - lid: "096e9b9a-c2fd-4f14-ad44-e76867f43ce9"
                  title: Lea Valley Diversions
                  url: "/"
                - lid: "fde68ff5-e894-46be-ab51-2ab901da98d1"
                  title: Keeping you Safe and Secure
                  url: "/"
                - lid: "ee1089c8-f501-4671-ba64-62ab59823366"
                  title: Platform safety
                  url: "/"
                - lid: "8a2b1be0-23f5-4d4c-84c3-b31f846db812"
                  title: Station Taxi Information
                  url: "/"
            - lid: "98c8b0cd-f763-4105-acf2-d3b945cc0a70"
              title: Airports
              url: "/"
              break: true
              active: true
              sub_links:
                - lid: "32997518-7b02-40cb-ad38-a20fd90b9420"
                  title: London City Airport
                  url: "/"
                - lid: "55248c8e-dd5e-4f1b-aaa9-218f9573ca8d"
                  title: Southend Airport
                  url: "/"
                - lid: "0310fb7f-ca3c-4ad2-b038-3b2c91982ef7"
                  title: Stansted Airport
                  url: "/"
            - lid: "c35a5d36-8055-4d63-8c6e-4079f2339a4b"
              title: Car Parking
              url: "/"
              sub_links:
                - lid: "102c996f-fe81-4a0f-8235-f2c6b7379592"
                  title: Car Parking
                  url: "/"
                - lid: "f89ba065-381c-48f6-bb24-5792e58fa603"
                  title: Pay and Display Car Parks
                  url: "/"
            - lid: "ffd1e07f-ccea-40b2-83c5-898c656172d3"
              title: JourneyCheck
              url: "/"
            - lid: "f0bd7440-14da-403b-bd48-4a4c18c9ab2e"
              title: Journey Planning
              url: "/"
              sub_links:
                - lid: "2878a01f-5017-4a9a-b1f8-5b4a95e131fe"
                  title: Mobile Apps
                  url: "/"
                - lid: "2fa0df62-a139-416a-82fa-220d7e3c0d7f"
                  title: Network Map
                  url: "/"
                - lid: "08633aea-a498-4836-80bb-78a0d72cf2a3"
                  title: Print Your Own Timetable
                  url: "/"
            - lid: "9b3925f3-a69d-4ebb-84ee-67dc26ea5ad7"
              title: Station Information
              url: "/"
            - lid: "2874b43f-7583-4c08-a4b6-0e4808fa8ba9"
              title: Accessibility
              url: "/"
              break: true
              sub_links:
                - lid: "1e8804ce-4eb2-4d0f-922d-60c38f6d9e97"
                  title: Coronavirus Assisted Travel information
                  url: "/"
                - lid: "96d0c9d7-5783-4443-b938-cc4dab24059f"
                  title: Accessibility Panel
                  url: "/"
                - lid: "79e90bf5-0cdb-4f8d-a978-1c28f53215ef"
                  title: Train Facilities
                  url: "/"
                - lid: "71d7230b-0368-4946-82d1-6d49e7ef6443"
                  title: Disabled People's Protection Policy
                  url: "/"
                - lid: "9fa0ff51-8b2a-4679-bfa7-d5b1dcc7c2b6"
                  title: Mobility Scooters & Wheelchairs
                  url: "/"
                - lid: "909236c8-b9f4-4fcd-94c2-9f0c67ef8b41"
                  title: Accessible Priority Seating
                  url: "/"
                - lid: "6e24b466-9f31-49c1-a885-be64b3293da4"
                  title: Contact Assisted Travel Team
                  url: "/"
                - lid: "421c9a57-b497-416a-a4a6-c73322f6cb90"
                  title: Website Accessibility
                  url: "/"
            - lid: "ddf0768e-0e5a-403c-9f98-99f19fb7144c"
              title: Less Busy Trains
              url: "/"
            - lid: "60b9db72-f0a6-4dcc-be36-a1047fc65402"
              title: Cambridge to Stansted Service
              url: "/"
            - lid: "6362758c-3ad6-4293-8e98-2291d97c3856"
              title: Coronavirus - Our safer travel pledge
              url: "/"
        - lid: "53ff9951-e69d-4b63-b7a1-5cb3dcc5968b"
          title: Offers
          url: "/"
          sub_links:
            - lid: "49bb1e4d-e491-4ba2-b49f-1af55ecaac8d"
              title: Accommodation
              url: "/"
            - lid: "150344d0-d83f-4bd9-a370-ae89ea354f5a"
              title: Hare Fares
              url: "/"
            - lid: "150344d0-d83f-4bd9-a370-asd5a"
              image: "<img src='https://picsum.photos/358/358?rnd=a1'/>"
              url: "/"
              break: true
              alt: "Advance Tickets information"
            - lid: "15asdasdasd0-d83f-4bd9-a370-asd5a"
              image: "<img src='https://picsum.photos/358/358?rnd=a2'/>"
              url: "/"
              break: true
        - lid: "ae304dd7-7499-4387-911b-d20a4ac0738a"
          title: Destinations
          url: "/"
          sub_links:
            - lid: "875a57b4-6b73-4b01-9754-0a8b2d60cf12"
              title: Discover
              url: "/"
            - lid: "3aaf328b-853b-4275-8338-dd4bc6f1ebdc"
              title: Lowestoft
              url: "/"
            - lid: "5f1c3977-ceab-4dc2-8e39-c0743eb5b849"
              title: Stowmarket
              url: "/"
            - lid: "2fe30b64-e54b-47af-982b-1f6f95ad7718"
              title: The City of London
              url: "/"
            - lid: "9d367d7b-1109-4c0a-986b-0b549334b045"
              title: The Norfolk Broads
              url: "/"
            - lid: "c6d0670a-32c6-49e0-8c15-295cce8b0dd3"
              title: The Suffolk Coast
              url: "/"
            - lid: "80f20244-5934-48fc-9e08-1e19389702de"
              title: Beaches in Your County
              url: "/"
            - lid: "e3375059-34d9-427a-ad6c-0d2d52599592"
              title: Book a Hotel
              url: "/"
            - lid: "59065361-aa49-4798-938c-d1d8ef6ef1b8"
              title: Go Shopping by Train
              url: "/"
            - lid: "4a0d51f2-6861-4cae-a7d3-f5e02e059b60"
              title: Popular journeys
              url: "/"
              break: true
              sub_links:
                - lid: "83bdea25-c157-4d7e-a2d5-93369b43efb0"
                  title: Southend Airport to London
                  url: "/"
                - lid: "2ac47ff0-6950-48f7-81e7-d5b21a114328"
                  title: London to Southend Airport
                  url: "/"
                - lid: "e653ce55-1381-46db-9d26-a83c23291ec0"
                  title: Norwich to London
                  url: "/"
                - lid: "a1c95b26-cacc-4a56-9e7a-ec3bee58cfab"
                  title: London to Norwich
                  url: "/"
                - lid: "553daf8a-81a8-4b86-91de-7337100bf505"
                  title: Cambridge to London
                  url: "/"
                - lid: "57e39bcb-7f76-4d49-8076-0c247c442ccf"
                  title: London to Cambridge
                  url: "/"
                - lid: "a9cf1826-990a-489e-8123-6784f8dfa090"
                  title: Colchester to London
                  url: "/"
                - lid: "cd1969b6-c11d-4e3a-bac9-c563d9a27831"
                  title: London to Colchester
                  url: "/"
                - lid: "114b3664-9dda-475b-8f52-94988460cf0a"
                  title: Ipswich to London
                  url: "/"
                - lid: "09badb19-fca3-4398-b066-02d4382847a2"
                  title: London to Ipswich
                  url: "/"
        - lid: "9d38579f-4922-474a-8b04-05f2c35be582"
          title: About Us
          url: "/"
          sub_links:
            - lid: "5f8d4f92-77be-4698-a6da-2c9c97599fb1"
              title: News Desk
              url: "/"
              sub_links:
                - lid: "e168eb1f-398e-4e57-8cf2-bdbf4614f6e5"
                  title: Media Team
                  url: "/"
                - lid: "ae1f9ea8-4a43-4458-a15a-50d6c3feff0d"
                  title: News Articles
                  url: "/"
                - lid: "37078ab9-8443-479d-b8dc-338bc77154bd"
                  title: Blog
                  url: "/"
                - lid: "36a893d7-91e4-4527-867f-695527dddc0e"
                  title: Statements
                  url: "/"
                - lid: "caaaefe4-87d3-48a2-8c31-1ebe40e20f74"
                  title: Media Centre
                  url: "/"
                - lid: "ead78078-70f2-4179-b602-943b4e908130"
                  title: Filming Request
                  url: "/"
            - lid: "b29873fb-f8d1-4550-8dd3-1abc8312c6b5"
              title: Careers
              url: "/"
              sub_links:
                - lid: "fa515184-fabc-4d1b-a1c9-0b8fcb65aec1"
                  title: Working For Us
                  url: "/"
                - lid: "df8ec0f0-cb52-41cc-bebf-2807df44e167"
                  title: Recruitment Hub
                  url: "/"
                - lid: "72dfe395-f2aa-452e-aec0-062a2a5b03ed"
                  title: Vacancies
                  url: "/"
                - lid: "4f84045d-ac64-43e2-a607-7cf4bbc021bb"
                  title: Application login
                  url: "/"
                - lid: "50bd0531-af4b-4c24-998d-8a7857e219b9"
                  title: Sign up for job alerts
                  url: "/"
            - lid: "065ed822-7602-4b31-a570-5a51dd35b27e"
              title: Customer Panels
              url: "/"
            - lid: "d23bc4bc-fc52-4e8d-adb3-ac0a0c516ad2"
              title: Customer Report
              url: "/"
            - lid: "fcbaac4c-6608-42eb-8c92-a3957fd706fe"
              title: New Trains
              url: "/"
            - lid: "d022d661-3296-42af-a8e2-9b7ffd328b07"
              title: Statement on Modern Slavery
              url: "/"
            - lid: "9766ef53-13d4-478c-8395-3a80ae87805f"
              title: Our Performance
              url: "/"
              break: true
              sub_links:
                - lid: "d158993c-808b-455a-bf18-48a2de6006b5"
                  title: Performance Figures
                  url: "/"
                - lid: "b21542e0-d286-4b9f-9b09-02329c2fe81e"
                  title: Customer Experience
                  url: "/"
                - lid: "656d9666-0f95-4c74-8de6-ec68b9571fe6"
                  title: Customer Reported Faults
                  url: "/"
                - lid: "b8277677-74fb-4b98-9b9b-c0819dda2618"
                  title: Customer Complaints
                  url: "/"
                - lid: "70bd928c-222f-4044-a3b6-1767301b899b"
                  title: Tweet the Manager
                  url: "/"
            - lid: "d6fbf83c-bff4-44de-a548-753e2f970f45"
              title: Passenger's Charter
              url: "/"
            - lid: "30493502-efab-4cf9-9d5f-8fcb0e1c2e3b"
              title: Company Information
              url: "/"
            - lid: "5c0a031c-f95c-4bee-acba-cef05ec381b4"
              title: Newsletter
              url: "/"
            - lid: "d1673b92-1ba9-4810-a754-c105b20a1c78"
              title: Why should I choose rail travel over car?
              url: "/"
            - lid: "912f3f86-805f-4f79-ac70-4462f3179ff0"
              title: Contact Us
              url: "/"
              sub_links:
                - lid: "bf223ae5-8829-41d0-9c4d-468b58aa7c5d"
                  title: Contact Directory
                  url: "/"
                - lid: "5ef6b12a-7bfc-4158-bef9-e7a5a47d8c17"
                  title: Contact Forms
                  url: "/"
                - lid: "9b826e60-8f3c-4e60-a6bd-83d211297d47"
                  title: Frequently Asked Questions
                  url: "/"
                  sub_links:
                    - lid: "baf57e4c-ebb1-4693-944d-cb094179c2ba"
                      title: Assisted Travel
                      url: "/"
                    - lid: "432a41c8-aee5-443e-9cdd-ec0b22047c78"
                      title: Ballast Cleaner
                      url: "/"
                    - lid: "2fb4ac04-5ee3-45bb-a988-188da9ada5fe"
                      title: Booking
                      url: "/"
                    - lid: "0a55f917-dfe6-4a40-8d7c-282537d2645a"
                      title: Car Parking
                      url: "/"
                    - lid: "9d7c7b87-d1fd-494e-b009-c47aa301ea31"
                      title: Complaints & Compensation
                      url: "/"
                    - lid: "3f4d0e94-a05e-4436-9098-31a171c6ef70"
                      title: Computer Queries
                      url: "/"
                    - lid: "168f7b59-128d-4328-a390-074d609ab395"
                      title: Contact Us
                      url: "/"
                    - lid: "bf53b618-745f-4fe6-a93e-87cc7336d7d4"
                      title: Engineering Work / Disruption
                      url: "/"
                    - lid: "3c24f04c-dec9-4f39-9d7b-3a8425c082a0"
                      title: General
                      url: "/"
                    - lid: "0635c34a-58cc-428f-980d-05e34fee7203"
                      title: Lost Property
                      url: "/"
                    - lid: "c376bea0-36d1-4771-97de-28639d7611b6"
                      title: On Board
                      url: "/"
                    - lid: "5fb6f3bc-f27c-420c-8fc0-7fae06d6d968"
                      title: Rail Travel Vouchers
                      url: "/"
                    - lid: "6c8270fe-d152-44ca-8324-915eae6638ba"
                      title: Railcards
                      url: "/"
                    - lid: "b2a06700-c6dd-4f76-8933-93915eb972c4"
                      title: Refunds
                      url: "/"
                    - lid: "cfb3031b-5404-4416-95b7-82a2ddd89bac"
                      title: Registering
                      url: "/"
                    - lid: "0ffe4225-592d-4311-b1ae-61df4c99f046"
                      title: Reservations
                      url: "/"
                    - lid: "3994fdd2-5122-40b5-b3bd-fd0e5829521e"
                      title: Self Service Ticket Machine
                      url: "/"
                    - lid: "fa7d5548-19fe-4e10-bd9b-49902f88d72c"
                      title: Smart Card
                      url: "/"
                    - lid: "a56b7330-bfa8-4d89-806f-e12e5373c6e4"
                      title: Smart Swap
                      url: "/"
                    - lid: "190c22ca-f139-4273-b73e-f8d8aa3b8182"
                      title: Tickets
                      url: "/"
                    - lid: "ecf59a0a-5b0a-410e-bfdb-aa5d92fdfbdb"
                      title: Travelling in and around London
                      url: "/"
                    - lid: "1fe0b746-9c57-4248-a769-22cb0faf7a5d"
                      title: Underground Information
                      url: "/"
                - lid: "b247cd8a-4981-44f5-b589-bbd9662064bf"
                  title: Social Media
                  url: "/"
                - lid: "52a5b6d7-6f3c-420f-a516-0a1f8c4e2964"
                  title: London TravelWatch
                  url: "/"
                - lid: "67474f5f-7fe6-4310-861d-07aa4452f417"
                  title: Transport Focus
                  url: "/"
                - lid: "e0706761-7ffa-45be-8b26-fc2b8e871b4e"
                  title: The Rail Ombudsman
                  url: "/"
            - lid: "d4df4b32-dd84-48cf-b560-1d302dafef9d"
              title: Customer Engagement Events
              url: "/"
              break: true
              sub_links:
                - lid: "adb2d7f0-dfec-4699-918b-e03a83e0c42c"
                  title: You said, we did
                  url: "/"
            - lid: "41eae1dc-8259-4fd6-991e-8e41456cf4af"
              title: Delay Repay
              url: "/"
            - lid: "d927e7ab-90e5-430a-bec4-a96f339787c9"
              title: Advertise With Us
              url: "/"
            - lid: "aae02a95-b595-474d-9c5e-0b57e1ed8ec1"
              title: Film with us
              url: "/"
            - lid: "91640499-8243-4aa8-8f93-f8b99a8a6469"
              title: Property and Retail
              url: "/"
            - lid: "546a6412-2589-44cc-b5c8-9c6efb2cb2b4"
              title: Station Footfall
              url: "/"
            - lid: "b89e62ee-5081-4850-93d2-821ce38e0c1c"
              title: Revenue Protection & Prosecutions Policy
              url: "/"
            - lid: "09614e00-a0f8-4049-b9d5-294430391de2"
              title: Community Rail Partnerships
              url: "/"
            - lid: "3175c6a7-b793-44de-ba33-5cb2e8c88246"
              title: Community Space
              url: "/"
            - lid: "8c1be8b5-8fb7-40d1-a90f-933d700517d0"
              title: The Greater Anglia Team
              url: "/"
            - lid: "1f620d6e-8321-4219-be91-6e4c40ad65aa"
              title: Discover Greater Anglia
              url: "/"
            - lid: "60469a0d-ea5c-4d66-870d-289f9ecf629b"
              title: Station Adopter Scheme
              url: "/"
            - lid: "00fb74c6-1906-40e4-8967-423c963eef31"
              title: Always Listening Survey
              url: "/"
              sub_links:
                - lid: "a8aea0f9-6169-4582-b674-e1155abd8ff9"
                  title: Always Listening Survey Competition T&Cs
                  url: "/"
            - lid: "457b8d43-ccf9-4823-86a7-28ee9b1147af"
              title: Innovation
              url: "/"
        - lid: "tuyjb5r6b-4aa8-b16d-e64ad2efabc9"
          title: '<i class="fas fa-search"></i><span class="sr-only">Search<span>'
          url: "/search"
          class: "pe-0 not-tab"
          attributes:
            data-bs-target: "#modal-search"
            data-bs-toggle: "modal"
